<animations fileName="resource\actors\nohead\animation.theora" >
	<animation name="eat" startFrame="6" endFrame="7" frameRate="15" />
	<animation name="idle" startFrame="8" endFrame="19" frameRate="13" />
	<animation name="swim" startFrame="8" endFrame="19" frameRate="41" />
</animations>
